; Dovrete cambiare 0123456789 con il vostro numero di telefono e 12.34.56.78 con
; il vostro indirizzo IP pubblico.
; Inoltre dovrete specificare la vostra password nella sezione auth.
;
; Questo file non è sufficiente per avere un sistema completamente funzionante.
; Dovrete aggiungere una configurazione per un dispositivo interno verso cui
; reindirizzare le chiamate e aggiornare extensions.conf coerentemente.

; Default UDP transport
[transport-udp]
type=transport
protocol=udp
bind=0.0.0.0
local_net=10.0.0.0/8
local_net=172.16.0.0/12
external_media_address=12.34.56.78
external_signaling_address=12.34.56.78

[fastweb-0123456789]
type=registration
transport=transport-udp
outbound_auth=fastweb-0123456789
server_uri=sip:voip.fastwebnet.it
client_uri=sip:0123456789@voip.fastwebnet.it
contact_user=0123456789
expiration=3600
line=yes
endpoint=fastweb-0123456789

[fastweb-0123456789]
type=auth
auth_type=userpass
username=0123456789
password=la-vostra-password-qui
realm=voip.fastwebnet.it

[fastweb-0123456789]
type=endpoint
transport=transport-udp
context=from-fastweb
outbound_auth=fastweb-0123456789
from_user=0123456789
aors=fastweb
disallow=all
allow=alaw
100rel=true
from_domain=voip.fastwebnet.it

[fastweb-0123456789]
type = identify
match = voip.fastwebnet.it
endpoint = fastweb-0123456789

[fastweb]
type=aor
contact=sip:voip.fastwebnet.it:5060
